
/*#header-flex {

}
#page-flex {

}
#sections {

}
#section-top {
    display:none !important;
}
#section-themes {
    display:none !important;
}
#section-newspapers {
    display:none !important;
}
#section-themes-second {
    display:none !important;
}
.color-rubric {
    display:none !important;
}
#section-rubric {

}
#section-footer {
    display:none !important;
}*/

.ya-metrika {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3%;
}

#page-flex {
    font-family: Arial, sans-serif !important;
    font-size: 12px  !important;
    color: #333;
    line-height: 1.25;
    word-wrap: break-word;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

#page-flex h1, h2, h3, h4, h5, h6 {
    margin:0;
    padding: 0;
}

#page-flex {
    position: absolute;
    top: 6.55vh;
    left: 0;
    right: 0;
}

#page-flex .wrap {
    margin: 0 auto;
    width: 100%;
    max-width: 1250px;
}

#page-flex img {
    display: block;
    width: 100%;
    height: auto;
}
#page-flex .ya-metrika img {
    width:auto;
}

#sections {
    width:95%;
    max-width: 1250px;
    margin: 0 auto;
    margin-top: 1em;
}


/* HEADER */ 

#header-flex {
    width: auto;
    height: auto;
    background-color: #2aa9e6;
}
.menu-flex {
    width: 100%;
    height: auto;
    background-color: #2aa9e6;
    font-size: 13.3px;
    font-weight: 600;
    overflow: hidden;
    position: fixed;
    top: 0;
    z-index: 1000;
    margin: 0;
    border-bottom: 1px solid #333;  
}

.menu-flex ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    max-width: 1250px;
    margin: 0 auto;
}

.menu-flex-margin {
    margin: 0 !important;
}

.menu-flex li {
    padding: 15px 15px 15px 0;
    font-size: 1.1em;
    line-height: 1.25;
    font-weight: 900;
    color: #fff;
    word-break: break-word;
    overflow-wrap: break-word;
    position: relative;
    display: block;
    letter-spacing: 0.05em;
    z-index: 10;
}

.fa {
    font-size: 1.5em !important;
}

.menu-toggle:before { 
  content: "\2261"; /* юникод */
  font: 2em "arial";
}

.menu-flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;    
}

#header-flex a:link {
    color: #fff;
}

#header-flex a:visited {
    color: #fff;
}

#header-flex {
    font-family: Arial, sans-serif !important;
}

/* ОБЛОЖКА */ 

#section-cover {

    background-image: url(http://baikal-info.ru/anons/cover.jpg);
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    padding: 20px;
    height: auto;
    background-color: #adb7c1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: min-height 999999s ease-out;
    -o-transition: min-height 999999s ease-out;
    transition: min-height 999999s ease-out;
    min-height: initial;
}

#section-cover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.33)), to(rgba(0,0,0,0.75)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.33), rgba(0,0,0,0.75));
    background: -o-linear-gradient(top, rgba(0,0,0,0.33), rgba(0,0,0,0.75));
    background: linear-gradient(to bottom, rgba(0,0,0,0.33), rgba(0,0,0,0.75));
    background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,0.28)), to(rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.28), rgba(0,0,0,0.7));
    background: -o-linear-gradient(left, rgba(0,0,0,0.28), rgba(0,0,0,0.7));
    background: linear-gradient(to right, rgba(0,0,0,0.28), rgba(0,0,0,0.7));
}

#section-cover a:link {
    color: #fff;
}

#section-cover a:visited {
    color: #fff;
}

.region-section-cover  {
    width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
        max-width: 1250px;
    margin: 0 auto;
}

#section-cover .blcontent {
    background: transparent;
}

#section-cover .view-content {

    color: #fff;
    font-size: 1.5em;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    max-width: 1250px;
margin: 0 auto;
}

#block-views-cover_section-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    width: 65%;
    border: none;
    float: none;
    z-index: 2;
    margin: 20px 0;
}

#block-views-cover_section-block_1 {
    float: none;
    width: 35%;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 20px 0;
}


#section-cover .rows-first .views-field {
padding: 0 75px 0 0;
}


#section-cover .views-field-field-cover-tag-span {
font-family: Arial, sans-serif;
margin: 0;
font-weight: 900;
font-size: 0.6em;
letter-spacing: 0.05em;
padding-bottom: 5px;
display: inline-block;
color: #2aa9e6;
white-space: nowrap;
-webkit-transition: opacity .3s ease 0s;
-o-transition: opacity .3s ease 0s;
transition: opacity .3s ease 0s;
will-change: opacity;
z-index: 3;
text-transform: uppercase;
}


#block-views-cover_section-block .rows-first {
padding: 30px 30px 30px 0;
	margin-bottom: 0;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column wrap;
	        flex-flow: column wrap;
	width: 100%;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}

#section-cover h1 {
    font-size: 1.75em;
    line-height: 1.5;
    font-weight: 900;
    color: #fff;
    word-break: break-word;
    overflow-wrap: break-word;
    position: relative;
    margin: 0;
    padding-right: 2.5em;
}

#section-cover h2 {
font-size: 1em;
line-height: 1.5;
font-weight: 900;
color: #fff;
word-break: break-word;
overflow-wrap: break-word;
position: relative;
margin: 0;
margin-bottom: 10px;
}

#section-cover .views-row {
    padding-bottom: 20px;
}

#block-views-cover_section-block .rows-others .rows-inner {
    padding: 0 0 0 15px;
}

#block-views-copy_anons_news-block_13 {
 display:none;
}

/* ТОП_СЕКЦИЯ */ 

#section-top {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
}

/* ЛЕВАЯ */ 

#section-top ul li {
    margin: 0;
    padding: 0;
}

.region-section-top-aside-left {
    width: 26.88%;
    padding: 20px 20px 20px 0;
}

#section-top h1 {
    font-family: Arial, sans-serif;
    padding: 5px 5px 10px 10px;
    margin: 0;
    -webkit-transition: opacity .3s ease 0s;
    -o-transition: opacity .3s ease 0s;
    transition: opacity .3s ease 0s;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    will-change: opacity;
}

#section-top h6 {
    font-family: Arial, sans-serif;
    margin: 0;
}

#section-top p {
    font-family: Arial, sans-serif;
    margin: 0;
}

#section-top h6 {
    font-weight: 700;
    font-size: 10px;
    line-height: 20px;
    color: #2AA9E6;
    text-transform: uppercase;
    letter-spacing: .03em;
    white-space: nowrap;
    -webkit-transition: opacity .3s ease 0s;
    -o-transition: opacity .3s ease 0s;
    transition: opacity .3s ease 0s;
    will-change: opacity;
    padding: 10px 0 0 10px;
    display: inline-block;
}

#section-top .block-title {
    font-family: Arial;
    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0;
}

#section-top .view-display-id-block_11 a {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #e3e4e5;
}

#section-top .view-display-id-block_11 a:hover {
    color: #000;
    background: antiquewhite;
}

/* ЦЕНТРАЛЬНАЯ */ 

#block-views-layer-block a {
    display:block;
    position: relative;
    margin: 15px 10px 15px 10px;
}

#block-views-layer-block_1 a {
    display:block;
    position: relative;
}

#block-views-layer-block_2 a {
    display:block;
    position: relative;
    margin: 15px 10px 15px 10px;
}

#block-views-layer-block_3 a {
    display:block;
    position: relative;

}

.region-section-top-main {
    width: 47.52%;
    padding: 20px;
}

.layer-img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: 50% 50%;
	webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;

}

.layer-img::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 0;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.1)), to(rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
	background: -o-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
	background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
}

.layer-info {
	position: absolute;
	width: 80%;
	left: 5px;
	right: 20px;
	bottom: 5px;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column wrap;
	        flex-flow: column wrap;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	padding: 10px;
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	justify-content: flex-end;
	padding: 10px;
}

#block-views-layer-block .layer-info h1 {
	font-size: 2em;
	line-height: 1.25;
	font-weight: 900;
	color: #fff;
	word-break: break-word;
	overflow-wrap: break-word;
	z-index: 2;
	padding-bottom: 10px;
}

#block-views-layer-block .layer-info h6 {
	font-weight: 900;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	display: inline-block;
	color: #fff;
}

#block-views-layer-block_1 .layer-info h1 {
	font-size: 1.3em;
	line-height: 1.25;
	font-weight: 900;
	color: #fff;
	word-break: break-word;
	overflow-wrap: break-word;
	z-index: 2;
	padding-bottom: 10px;
}

#block-views-layer-block_1 .layer-info h6 {
	font-weight: 900;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	padding-bottom: 5px;
	display: inline-block;
	color: #fff;
}

#block-views-layer-block_2 .layer-info h1 {
	font-size: 2em;
	line-height: 1.25;
	font-weight: 900;
	color: #fff;
	word-break: break-word;
	overflow-wrap: break-word;
	z-index: 2;
	padding-bottom: 10px;
}

#block-views-layer-block_2 .layer-info h6 {
	font-weight: 900;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	padding-bottom: 5px;
	display: inline-block;
	color: #fff;
}

#block-views-layer-block_3 .layer-info h1 {
	font-size: 1.3em;
	line-height: 1.25;
	font-weight: 900;
	color: #fff;
	word-break: break-word;
	overflow-wrap: break-word;
	z-index: 2;
	padding-bottom: 10px;
}

#block-views-layer-block_3 .layer-info h6 {
	font-weight: 900;
	font-size: 0.8em;
	letter-spacing: 0.05em;
	padding-bottom: 5px;
	display: inline-block;
	color: #fff;
}

#block-views-layer-block_1 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

#block-views-layer-block_3 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

#block-views-layer-block_1 .views-row {
    width: 49%;
}

#block-views-layer-block_3 .views-row {
    width: 49%;
}

#block-views-layer-block_1 {
    margin: 0 10px;
}

#block-views-layer-block_3 {
    margin: 0 10px;
}
/* ПРАВАЯ */

.region-section-top-aside-right {
    width: 19.2%;
    padding: 20px 0 20px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            
}

#block-pretty_calendar-calendar {
    width:100%;
}

#calendar-body {
    margin-top: 3%;
    margin-bottom: 10%;
}

#block-archive_menu-archive_menu_term_block {
    width: 100%;
}

#block-archive_menu-archive_menu_term_block ul li {
    margin: 5%;
}

#block-archive_menu-archive_menu_term_block .blcontent {
    height: 200px;
    overflow: auto;
    background: #ededed;
}

/*#_mt_ot_container_1929 {
    margin-bottom: 5%;
}*/

#block-block-91 {
        margin-top: 1%;
}

.np-new-1 {
    margin-right:1%; 
    width: 49.5%;
}

.np-new-2 {
    width: 49.5%;
}

.np-new-3 {
    margin-right:1%; 
    width: 49.5%;
}

.np-new-4 {
    width: 49.5%;
}

    /*  СЕКЦИЯ ТЕМ */ 
    
#section-themes {

    margin: 0 auto;
        margin-top: 0px;
    width: 100%;
    max-width: 1250px;
    background: #fff;
    margin-top: 1.5%;
}


.region-section-themes {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

#section-themes .block-title {
    font-family: Arial;
    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0 10px;
}

#section-themes .blcontent {
    margin: 0 10px;
}

#section-themes .rows-first .row {
    padding-right: 0;
}


#block-views-section_themes-block_11 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        border-bottom: 1px solid #e3e4e5;
margin: 1% 1% 0 0;
margin-top: 2em;
}

#block-views-section_themes-block_1 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        border-bottom: 1px solid #e3e4e5;
margin: 1% 1% 0 1%;
margin-top: 2em;
}

#block-views-section_themes-block_2 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;
border-bottom: 1px solid #e3e4e5;
margin: 1% 1% 0 1%;
margin-top: 2em;
}

#block-views-section_themes-block_3 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;
border-bottom: 1px solid #e3e4e5;
margin: 1% 0 0 1%;
margin-top: 2em;
}

#block-views-section_themes-block_4 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;

margin: 1% 1% 0 0;
margin-top: 2em;
}

#block-views-section_themes-block_5 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;

margin: 1% 1% 0 1%;
margin-top: 2em;
}

#block-views-section_themes-block_6 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;

margin: 1% 1% 0 1%;
margin-top: 2em;
}

#block-views-section_themes-block_7 {
width: 23.5%;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
        flex-flow: column wrap;

margin: 1% 0 0 1%;
margin-top: 2em;
}

#section-themes .rows-first {
    border: none;
    float: none;
    width: 100%;
}

#section-themes .rows-others {
    border: none;
    float: none;
    width: 100%;
}

#section-themes .rows-first .views-field-field-image {
    float: none;
    padding: 0;
    width: 100%;
}

#section-themes .rows-others .row {
    border-bottom: none;
    padding: 9px 0;
}

#section-themes .rows-first .views-field-field-image img {

    width: 95%;
    margin: 0 auto;
    margin-top: 4%;
    border-style: solid;
    border-width: 1px;
    border-color: #dedede;
}

#section-themes .rows-first .views-field-title {
    font-size: 1.3em;
}

#section-themes .rows-first .views-field-title h1 {
    font-size: 1em;
    line-height: 1.25;
    font-weight: 900;
    color: #333;
    word-break: break-word;
    overflow-wrap: break-word;
    padding: 10px 5px;
}

#section-themes .rows-first .views-field {
    padding-left: 0;
}

#section-themes .rows-others .rows-inner {
    padding: 0 0 0 5px;
}

#section-themes .rows-others .views-field-title h1 {
font-family: Arial, sans-serif;
padding: 0 0 0 0;
margin: 0;
-webkit-transition: opacity .3s ease 0s;
-o-transition: opacity .3s ease 0s;
transition: opacity .3s ease 0s;
-webkit-transition-property: opacity;
-o-transition-property: opacity;
transition-property: opacity;
-webkit-transition-duration: 0.3s;
     -o-transition-duration: 0.3s;
        transition-duration: 0.3s;
-webkit-transition-timing-function: ease;
     -o-transition-timing-function: ease;
        transition-timing-function: ease;
-webkit-transition-delay: 0s;
     -o-transition-delay: 0s;
        transition-delay: 0s;
will-change: opacity;
}

    /*  СЕКЦИЯ ТЕМ ВТОРАЯ */ 
    
.region-section-themes-second {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
}

#block-views-section_themes-block_9 {
    width: 50%;
}

#block-views-section_themes-block_10 {
    width: 50%;
}

#section-themes-second .block-title {
    font-family: Arial;
    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0 10px;
}

#section-themes-second  .views-field-field-image {
    width: 100%;
}

#section-themes-second  .rows-first .views-field {
    padding-left: 0;
}

#section-themes-second  .rows-first h1 {
    font-size: 1.15em;
    line-height: 1.25;
    font-weight: 900;
    color: #333;
    word-break: break-word;
    overflow-wrap: break-word;
    padding: 10px 15px;
}
#section-themes-second  .blcontent {
margin: 15px;
}

#section-themes-second  .views-field-field-image {
margin-bottom: 15px;
}


    /*  СЕКЦИЯ ГАЗЕТ */ 
    
#section-themes-second {

    margin-top: 2% !important;
}
    
#section-newspapers .block-title {
    font-family: Arial;
    font-size: 13px;
    color: #2AA9E6;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #fff;
    padding-bottom: 18px;
margin: 25px 15px 10px 15px;
}

.flex-np {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 15px 30px;
}   
    
.region-section-first  {
width: 23%;
margin-right: 1.5%;
}
 
.region-section-second  {
width: 30%;
margin-left: 1.5%;
margin-top: 2% !important;
}

.region-section-second .views-row {
    margin-bottom: 5%;
}

.region-section-third  {
width: 42.5%;
margin-left: 1.5%;
}

#section-newspapers h6 {
    margin: 0;
    padding: 10px 0 10px 10px;
    font-weight: 900;
    font-size: 0.8em;
    color: #2aa9e6;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: inline-block;
    white-space: nowrap;
    -webkit-transition: opacity .3s ease 0s;
    -o-transition: opacity .3s ease 0s;
    transition: opacity .3s ease 0s;
    will-change: opacity;
}

#section-newspapers .region-section-second  h6 {
    padding: 0 0 10px 0;
}

#section-newspapers .region-section-third  h6 {
    padding: 0 0 10px 10px;
}

#section-newspapers h1 {
    font-family: Arial, sans-serif;
    padding: 5px 5px 20px 10px;

    margin: 0;
    -webkit-transition: opacity .3s ease 0s;
    -o-transition: opacity .3s ease 0s;
    transition: opacity .3s ease 0s;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    will-change: opacity;
    font-size: 3em;
font-weight: 900;
color: #fff;
}

#section-newspapers h2 {
    font-size: 1.5em;
    line-height: 1.25;
    font-weight: 900;
    word-break: break-word;
    overflow-wrap: break-word;
padding: 0 0 20px 10px;
margin: 0;
}

#block-views-section_newspapers-block_1 h1 {
padding: 0;
margin: 0;
}

#block-views-section_newspapers-block_1 h2 {
padding: 0;
margin: 0 0 10px 0;
}

#section-newspapers  {
background: #333;
color: #fff;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal !important;
-webkit-box-direction: normal !important;
    -ms-flex-flow: row wrap !important;
        flex-flow: row wrap !important;
margin-top: 2% !important;
overflow: hidden;
}

#section-newspapers .blcontent {
background: #333;
color: #fff;
}

.views-field-field-np-tag-span {
    background: #2aa9e6;
padding: 5px 10px;
font-weight: 600;
}

#section-newspapers a:link {
    color: #fff;
}

#section-newspapers a:visited {
    color: #fff;
}
    /*  СЕКЦИЯ ТЕМ-2 */
    
#section-themes-second {
    margin-top:2%;
}

#section-themes-second img {
    border: 1px solid #ededed;
}

#section-themes-second .rows-first {
    border: none;
}
#section-newspapers img {
    margin-bottom: 1em;
}
    /*  СЕКЦИЯ цвета  */
    
.color-rubric {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            -ms-flex-pack: distribute;
                justify-content: space-around;
}

.color-rubric-n {
    padding:1%; 
    background-color: #0299a0; 
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
width: 23%;
}

.color-rubric-n-title {
    width: 50%;
float: left;
color: #fff;
padding-top: 1em !important;
}

.color-rubric-n-img {
    float: left;
    margin-left: 10px;
    width: 45%;
}

.color-rubric-n a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.color-rubric-n-1 {
background-color: #0299a0;
}

.color-rubric-n-2 {
background-color: rgb(243, 152, 29);
}

.color-rubric-n-3 {
background-color: rgb(99, 147, 203);
}

.color-rubric-n-4 {
background-color: #A52A2A;
}

.color-rubric-n-img img  {
width: 120px !important;
height: 120px !important;
margin: 10% 0;  
}


    /*  СЕКЦИЯ РУБРИК */ 
    

#block-views-featured-block_3 a:link {
    text-decoration: none;
    outline: none;
    color: #333;
}

#block-views-featured-block_3 a:visited {
    text-decoration: none;
    outline: none;
    color: #333;
}

#block-views-featured-block_3 .mdslideshow {
    height: 100%;
    margin: 15px;
    background: #ededed;
}

#block-views-featured-block_3 .views-field-title {
    height: 13em;
}

#section-rubric {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap  !important;
            flex-flow: row wrap  !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;   
        margin-top: 2% !important;
}

#section-rubric .rows-others .row { 
    border-bottom: none;
}

.slider-title {
    font-size: 1.5em;
line-height: 1.25;
font-weight: 900;
color: #333;
word-break: break-word;
overflow-wrap: break-word;
padding: 10px 15px;
}
    
#block-views-featured-block_3 .phrsloy2 {

    width: auto;
    height: auto;
}

.region-section-dd {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
}


.region-section-dd {
    height: 100%;
    width: 50%;
}

#block-views-section_themes-block_8  {
    width: 40%;
}

#block-views-section_themes-block_8 .blcontent {
    margin-top: 4%;
} 



#block-views-featured-block_3 {
    width: 60%;
}

#block-views-section_themes-block_8 .rows-first {
    border-right:none;
    float: none;
    width: 100%;
}

#block-views-section_themes-block_8 .rows-first .views-field {
padding: 0 15px;
}

#block-views-section_themes-block_8 .rows-first .views-field-title {
    font-size: 1em;
    margin: 0 0 6px;
}

#block-views-section_themes-block_8 .rows-others {
    float: none;
    width: 100%;
}

.region-section-others {
    width: 50%;
}

.region-section-others .item-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
margin: 15px;
}

#block-views-copy_anons_news-block_12 h1 {
    margin: 0;
}

#block-views-anons_pro-block_9 .views-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
-ms-flex-pack: distribute;
    justify-content: space-around;
background-color: #333;
color: #fff;
padding: 15px;
margin: 15px;
}

#block-views-anons_pro-block_9 img {
    width:75%;
}

#block-views-anons_pro-block_9 .views-field-field-image {
    width: 10vw;
}
#block-views-anons_pro-block_9 .views-field-body {
     width: 65%; 
    font-size: 16px !important;
    font-family: Georgia;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

}

#block-views-anons_pro-block_9 {
    margin-top: 2em;
}

#section-rubric .block-title {
    font-family: Arial;
    font-size: 13px;
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    border-bottom: 2px solid #2AA9E6;
    padding-bottom: 18px;
    margin: 0 10px;
}

#block-block-89 img {
    margin:6px;
}


#quicktabs-flex_narr .item-list ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

#quicktabs-flex_narr .item-list ul.quicktabs-tabs li {
float: none;
margin: 0;
padding: 10px 10px;
font-weight: 900;
}
#quicktabs-flex_narr  ul.quicktabs-tabs li {
    background: #ededed;
} 

#quicktabs-flex_narr .quicktabs_main {
    background: #fff;
    border-bottom: none;
    margin: 15px 30px;
    padding:0;
} 

#quicktabs-flex_narr .field-content a:link {
    color: #333;
    display: block;
    margin: 5px;
}

#quicktabs-flex_narr {
margin-bottom: 3%;
}

#quicktabs-flex_narr .view-footer {
    margin: 10px 0 0 5px;
font-weight: 600;
display: block;
}

/* ЛИНИЯ */


.region-section-line  {
    margin-top: 2% !important;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
margin-bottom: 2em;
}

#block-views-section_themes-block_13 {
width: 25%;
}

#block-views-section_themes-block_13 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    padding: 5%;
}

#block-views-section_themes-block_13 h1.field-content  { 
    font-weight: 600;
    padding: 5%;
    height: 60px;
}

#block-views-section_themes-block_12 {
width: 25%;
}

#block-views-section_themes-block_12 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    padding: 5%;
}

#block-views-section_themes-block_12 h1.field-content  { 
    font-weight: 600;
    padding: 5%;
        height: 60px;
}

#block-views-section_themes-block_14 {
width: 25%;
}

#block-views-section_themes-block_14 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    padding: 5%;
}

#block-views-section_themes-block_14 h1.field-content  { 
    font-weight: 600;
    padding: 5%;
            height: 60px;
}

#block-views-section_themes-block_15 {
width: 25%;
}

#block-views-section_themes-block_15 .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    padding: 5%;
}

#block-views-section_themes-block_15 h1.field-content  { 
    font-weight: 600;
    padding: 5%;
            height: 60px;
}

/* ФОТОРАМА */

#block-views-kadry-block .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 1em 0.5em;
}

#block-views-kadry-block .views-row {
    width: 22.75%;
    margin: 1%;
    border-style: solid;
    border-width: 1px;
    border-color: #dedede;
}

#block-views-kadry-block .views-field-field-kadr-mark .field-content { 
    padding: 1em;
    font-weight: 600;
    background: #ededed;
}

.region-section-fotorama {
        margin-top: 2% !important;
}

#block-views-kadry-block .views-row {
    background: #ededed;    
}

/* ФУТЕР */

#section-footer {
    background: #333;
/*margin-top: -1% !important;*/
}
.wrap-flex {
background-color: #333;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
margin: 0 1em;
}

#section-footer img {
    height: auto !important;
    width: 100%;
}


#section-footer .map-column {
width: 20%;
margin: 2em 0;
}
#section-footer .map-column-reg {
width: 45%;
margin: 2em;
color: #fff;
font-family: Arial, sans-serif !important;
font-size: 12px;
line-height: 1.25;
}
#section-footer p {
    margin: 0;
    padding: 5px 0;
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 1.25em;
    line-height: 1.5;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

#section-footer a:link {
    text-decoration: none;
    outline: none;
    color: #fff;
}

#section-footer a:visited {
    text-decoration: none;
    outline: none;
    color: #fff;
}

/* КАРТА САЙТА */

.map-column {
    width: 30%;
}
.flex-map {
max-width: 90%;
max-height: 80%;
}

/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 2000;
    margin: 0;
    width: 85%;
   /* min-width: 320px;
    max-width: 600px;*/
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: -webkit-transform 0.6s ease-out;
    -o-transition: transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
    transition: transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
}


/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 10%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
-ms-flex-pack: distribute;
    justify-content: space-around;
background-color: #333;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
    margin: 15px;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {
    margin: 0;
    padding: 5px 0;
    font-weight: 900;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 1.25em;
    line-height: 1.5;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
    
}

.map-column h5 {
font-family: Arial;
font-size: 13px;
color: #2AA9E6;
font-weight: 900;
text-transform: uppercase;
line-height: 13px;
letter-spacing: .03em;
white-space: nowrap;
border-bottom: 2px solid #fff;
padding-bottom: 18px;
margin: 0 0 20px 0;
}

.map-column-bottom h5 {
font-family: Arial;
font-size: 13px;
color: #2AA9E6;
font-weight: 900;
text-transform: uppercase;
line-height: 13px;
letter-spacing: .03em;
white-space: nowrap;
border-bottom: 2px solid #fff;
padding-bottom: 18px;
margin: 0 0 20px 0;
}

.map-column-bottom h6 {
    font-family: Arial;
    font-size: 13px;
    color: #2AA9E6;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: .03em;
    white-space: nowrap;
    padding-bottom: 18px;
    margin: 0 10px;
}

.reg-link {

    font-size: 1.25em;
    font-weight: 900;
line-height: 1.5;
}
.popup a:link {
    text-decoration: none;
    outline: none;
    color: #fff;
}

.popup a:visited {
    text-decoration: none;
    outline: none;
    color: #fff;
}

#regions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.map-column-bottom {
    width: 100%;
}
#regions div {
    width: 30%;
}


/* ТЕРМИН  */

.view-flex-news .view-content {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    height: 1000px;
    overflow: auto;
        padding: 0 1em;
}

.view-flex-news .views-row {
    width: 30%;
    display: flex;
    flex-flow: column;
    margin-bottom: 2em;
}

.flex-termin-title-news {
        font-size: 1.15em;
    font-family: Arial;
    line-height: 1.25;
    font-weight: 700;
}

.flex-news-data {
        font-size: 10px;
    font-weight: 700;
    color: #ababab;
    margin-top: 5px;
}

#block-quicktabs-news_np_vibor ul.quicktabs-tabs {
    display: flex;
    margin: 15px 0 0 0;
    padding:0;
    font-size: 0.74em;
    font-weight: bold;
    margin-bottom: 1px;
    overflow: hidden;
    text-transform: uppercase;
}

#quicktabs-container-news_np_vibor {
    border-bottom: none; 
    padding: 0;
}

/*
#block-anons-block .field-group-format-wrapper::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.1)), to(rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
    background: -o-linear-gradient(top, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
    background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5));

}

#block-anons-block img {
    width: 100%;
    height: auto;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #dedede;
    margin: 0;
    
}

#block-anons-block h2{
    font-size: 1.75em  !important;
    line-height: 1.25;
    font-weight: 900  !important;
    color: #fff !important;
    word-break: break-word;
    overflow-wrap: break-word;
    z-index: 2;
    padding-bottom:0; 
}

#block-anons-block a:link  {
    text-decoration: none;
    outline: none;
    color: #fff;
}

#block-anons-block .field-name-field-subtitle {
    margin-bottom: 22px;
    font: italic normal 24px/30px Georgia, Times, serif;
    color: #444;
    font-size: 1.5em   !important;
    padding: 0.5em 1em;

}

#block-anons-block a:visited {
    text-decoration: none;
    outline: none;
    color: #fff;
}

#block-anons-block .field-group-format-wrapper {
    display: flex !important;
    flex-flow: column nowrap;
        position: relative;
    height: 224px;
}

#block-anons-block .field-group-format-wrapper .field-name-title {
    position: absolute;
    bottom: 25px;
    left: 15px;
}

#block-anons-block h3 {
display: none !important;
}

.node-teaser {
    margin-bottom: 15px;

    float: left;
    position: relative;
}

#block-anons-block {
        width: 45%;
        margin: 0 2.5%;
        background: #ededed;
            width: 330px;
    margin-bottom: 20px;
}
*/


/* ОХВОСТЬЕ */
.field-name-field-relevant {
    display: inline-block;
        width: 100%;
}


#block-views-nivo_slider-block img {
    max-width: 100% !important;
    height: auto !important;
}

#section-slyder-front h1 {
    font-size: 3.357em;
    color: #fff;
    font-weight: 600;
    line-height: 1.1;
}

#block-views-section_themes-block_14 .views-row {
    background: #ededee;
border: 1px solid #dedede;
    width: 100%;
}

#block-views-section_themes-block_12 .views-row {
    background: #ededee;
border: 1px solid #dedede;
    width: 100%;
}

#block-views-section_themes-block_13 .views-row {
    background: #ededee;
border: 1px solid #dedede;
    width: 100%;
}

#block-views-section_themes-block_15 .views-row {
    background: #ededee;
border: 1px solid #dedede;
    width: 100%;
}

.field-name-field-avangard {
    margin-right: 10px;
}

#section-slyder-front {
    margin-bottom: -1em;
}

#block-views-dd_nivo_new-block .blcontent {
    padding: 15px;
} 

.ico-flex {
    width: 15px  !important;    
    height: 15px  !important;
    margin: 0 5px;
    display: inline !important;
}
.div-ico {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#block-block-102 .blcontent {
    padding: 0 15px;
}

.sidebar .block {
    background-color: #fff !important;
    border-color: #f9f9f9;
}

.video-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}